﻿.LoadComponentTable {
    border: thin solid
}
.LoadComponentTable label {
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 2px;
}
.LoadComponentTable tr {
     border: thin solid}
.LoadComponentTable th {
    padding: 5px 2px 5px 10px;
}
.LoadComponentTable td {
    padding: 0px 0px 0px 10px;
}

.loadEditTableDisplay td {
    padding: 0px 0px 0px 0px;
}

.FakeScrollBar-Sprites {
    background:url("/Content/bccalc/Images/FakeScrollBar-Sprites.png");
}
.FakeScrollBarTop {
    background-position: 0px 0px;
    height:16px;
    width:25px;
}
.FakeScrollBarMiddle {
    background-position: 0px -26px;
    height:17px;
    width:25px;
}
.FakeScrollBarBottom {
    background-position: 0px -53px;
    height:16px;
    width:25px;
}